Вы находитесь здесь

Форум

POL 2.00 [ ne démarre pas ]

Fedora 7

Автор Replies
kev big boss Tuesday 30 October 2007 at 9:50
kev big bossAnonymous

Salut.
Lorsque je clique sur lancer POL ne se lance pas et lorsque je clique sur " lancer dans un terminal " il ne se lance pas ou plutôt si mais en meme pas une seconde il se quitte. Que faire ?

PS : Avant je n'avais pas POL car j'ai reeinstallé Fedora 7.

Merci.
Quentin PÂRIS Tuesday 30 October 2007 at 10:15
Quentin PÂRIS
Admin

Ouvre dans un terminal et montre ce qui s'affiche.
kev big boss Wednesday 31 October 2007 at 12:41
kev big bossAnonymous

Bah justement j'ai essayer un terminal s'ouvre ( et des trucs s'ecrit ) mais il se referme en meme pas une seconde et je n'ai pas le temps de lire ce qu'il y a d'ecrit.
Quentin PÂRIS Wednesday 31 October 2007 at 13:06
Quentin PÂRIS
Admin

Nan,

Mais ouvre carrément un terminal à part ; et va l'éxécuter la ou il se trouve.
kev big boss Thursday 1 November 2007 at 12:32
kev big bossAnonymous

Je fais comment ?
Aymeric P. Thursday 1 November 2007 at 23:00
Aymeric P.
Admin

Salut,
Essaye d'installer le via le paquet rpm (il est tout chaud, il arrive dans la section téléchargement, en attendant il est là : http://mulx.hostgratos.net/guppy/file/playonlinux-2.0-2.i386.rpm )

Former member.
kev big boss Saturday 3 November 2007 at 11:31
kev big bossAnonymous

Ca me met ça :

heimdal Saturday 3 November 2007 at 14:20
heimdalAnonymous

Ca semble assez clair, il te faut installer python2.5 wxgtk et imagemagick.

Enfin, je dis ça mais sous sabayon linux ça ne marche pas
Aymeric P. Saturday 3 November 2007 at 15:48
Aymeric P.
Admin

Arf, j'ai pas eu le temps de tester le rpm car j'ai planter la fedora qui me servait de test pour les paquets.
Donc j'aurais quelque question :
Donnez moi le nom du paquet python avec wxgtk (une recherche de python wxgtk devrais passer)
Ensuite j'aurais besoins que vous trouviez dans quel package est disponible le logiciel convert, puisqu'il n'y a pas imagemagick apparemment.


Voilà, bon si vous etez presser, j'ai fait un pseudo paquet non signé et qui ne comporte pas tout les dépendances là : http://mulx.free.fr/guppy/file/playonlinux-2.0.1-package.in.beta.i386.rpm

Normalement vous pourrez installer, par contre POL va raller qu'il manque diverse chose

Former member.
Apocalypse555 Monday 5 November 2007 at 11:38
Apocalypse555

Je fais comment ?

Quote from kev big boss


Pour ouvrir un terminale :

_ tu clique sur le Menu K --> Système --> Terminaux --> Konsole (KDE avec Mandriva)
_ tu clique sur Système --> Terminale (Gnome je suis pas sûr je l'ai pas ^^ c'est de souvenir)

En gros c'est pas très dur c'est dans le menu faut juste chercher ^^

Ensuite pour lancer une application il te suffis de mettre son nom :
ex : PlayonLinux --> playonlinux

Tu fait ta tambouille avec le logiciel et quand il plante et ba il te suffis de copier coller les résultats de la console en disant un maximum de détails sur le moment du plantage


Donnez moi le nom du paquet python avec wxgtk (une recherche de python wxgtk devrais passer)
Ensuite j'aurais besoins que vous trouviez dans quel package est disponible le logiciel convert, puisqu'il n'y a pas imagemagick apparemment.

Quote from MulX


Moi sous Mandriva j'ai "wxPythonGTK" ... et pour convert c'est "convertfs" !

Aymeric P. Monday 5 November 2007 at 12:01
Aymeric P.
Admin

Bon pour les paquets RPM j'ouvre un nouveau sujet dans le topic v2 parce que c'est pas simple !
PS : J'ai réussi a faire celui pour fedora, pour OpenSUSE ça va venir aussi

Former member.
Apocalypse555 Wednesday 7 November 2007 at 11:07
Apocalypse555

Ok merci MulX je suis sûr que certains apprécieront

PS : C'est vrai qu'on apprécie grandement la normalisation des paquet debian

cgizmo Wednesday 7 November 2007 at 13:45
cgizmo

Bon pour les paquets RPM j'ouvre un nouveau sujet dans le topic v2 parce que c'est pas simple !
PS : J'ai réussi a faire celui pour fedora, pour OpenSUSE ça va venir aussi

Quote from MulX

Pour OpenSUSE, pas besoin de se casser la tete : un petit coup de 'alien' et ca marche parfaitement bien (c'est ce que j'ai fait) !
Aymeric P. Wednesday 7 November 2007 at 23:35
Aymeric P.
Admin

Certainement pas, a moins que alien de openSUSE fasse les correspondance entre les paquets requis debian et les paquets de la distro, mais je n'y crois pas trop
Alien ne gère pas les dépendances, les paquets que je fais eu les gères.

Si tu veux t'en convaincre désinstalle wine et dit moi si ça désinstalle playonlinux (sauf si tu es passer par les paquet rpm 1.8, puis que tu as fait une mise a jours "bourrin" vers la v2))

Apocalypse555, oh oui je préfère largement les .deb
Je crois que la pire distro pour faire les rpm c'est mandriva (même si j'ai toujours pas fini le paquet pour oS), plein de truc pour se prendre la tête (dossier spécifique, mettre ça avant ça ....)

Former member.
cgizmo Thursday 8 November 2007 at 19:26
cgizmo

Ah, tant pis....
Enfin bon, chez moi ca marche alors je vais pas me plaindre!
Вы находитесь здесь: Index > PlayOnLinux > POL 2.00 [ ne démarre pas ]